
div.process-ajax:before {
	content: "";
	position: absolute;
	background: url(../img/ajax-loading2.gif) no-repeat center rgba(255, 255, 255, 0.6);
	width: 100%;
	height: 100%;
	z-index: 2;
	background-size: 63px;
	left: 0;
	top: 0;
}

div.process-ajax {
	position: relative;
}

.ajax-modal form .error-msg {
	color: red;
    font-size: 85%;
    font-weight: bold;
    margin-top: 3px;
}


form.filters .data-colors:before {
    content: '';
    position: absolute;
    width: 12px;
    height: 12px;
    background: #f9f9f9;

}

form.filters .data-colors.red:before {background-color: red;}
form.filters .data-colors.black:before {background-color: black;}
form.filters .data-colors.blue:before {background-color: blue;}
form.filters .data-colors.green:before {background-color: green;}
form.filters .data-colors.yellow:before {background-color: yellow;}
form.filters .data-colors.yellowgreen:before {background-color: yellowgreen;}
form.filters .data-colors.violet:before {background-color: violet;}
form.filters .data-colors.aqua:before {background-color: aqua;}
form.filters .data-colors.gray:before {background-color: gray;}
form.filters .data-colors.brown:before {background-color: brown;}
form.filters .data-colors.pink:before {background-color: pink;}




.bootstrap-select.btn-group .dropdown-menu li a:before {
    content: '';
    position: absolute;
    width: 21px;
    height: 21px;
    border: 1px solid #ccc;
    right: 11px;
    border-radius: 2px;
    top: 50%;
    transform: translateY(-50%);
}

.ajax-modal form .error {
	border: 1px solid red;
}

.jd_form-to-mail.ajax-loading {
	position: relative;
}
.jd_form-to-mail.ajax-loading:before {
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	background: url(../img/ajax-loading2.gif) rgba(255, 255, 255, 0);
	top: 0;
	left: 0;
	z-index: 1;
	background-position: center center;
	background-repeat: no-repeat;
	filter: grayscale(100%);
	background-size: 3.5rem;
}

#infoModal .vertical-alignment-helper {
    display:table;
    height: 100%;
    width: 100%;
}
#infoModal .vertical-align-center {
    /* To center vertically */
    display: table-cell;
    vertical-align: middle;
}
#infoModal  .vertical-align-center .modal-content {
    /* Bootstrap sets the size of the modal in the modal-dialog class, we need to inherit it */
    width:inherit;
    height:inherit;
    /* To center horizontally */
    margin: 0 auto;
	margin-top: -17%;
}

#infoModal .modal {
	z-index: 999999 !important;
}
#infoModal .modal-content {
    min-width: 300px;
    max-width: 100%; 
}

#infoModal .infoModal__text {
	font-size: 1.8rem;
}

#infoModal .modal-body {
    font-size: 1.7rem;
    line-height: 1.3;
    text-align: center;
    padding: 20px;
}
.gallery-wrap {
    width: 100%;
    padding: 15px 0;
    text-align: center;
}
.gallery-wrap .item {
	text-align: center;
	padding-bottom: 10px;
	display: inline-block;
	vertical-align: top;
	position: relative;
	min-height: 1px;
	padding-left: 15px;
	padding-right: 15px;
	/* width: 33.33333333%; */
	/* width: 29.33333333%; */
	padding: 0;
	/* margin: 15px 0; */
}
.gallery-wrap .item .item-cnt {
    padding: 10px 0;
    text-overflow: ellipsis;
    white-space: pre;
    overflow: hidden;
}
.img-thumbnail {
	padding: 4px;
	line-height: 1.42857143;
	background-color: #fff;
	border: 1px solid #ddd;
	border-radius: 4px;
	-webkit-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
	display: inline-block;
	max-width: 100%;
	height: auto;
}
.gallery-wrap img {
	width: calc(100% - 15px);
	cursor: pointer;
}

.blog-img-wrap{
	max-height: 300px;
	overflow: hidden;
}
.blog-img-wrap a:hover{
	opacity: 0.8;
}